Subject: Ticket Assigned - Late C & C
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 05 Feb 2023 05:13:37 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C & C Ryan                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi ryan, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6801622026 Bot:    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:52 AM, 05th Feb                   Hilah                   Hi Ryan   . Thank you for contacting us at MAX. My name is Hilah. I will be happy to help you today           08:52 AM, 05th Feb                     Ryan                    Hi Morning           08:53 AM, 05th Feb                     Ryan                    Can you please check the status of my order.           08:53 AM, 05th Feb                     Ryan                    6801622026           08:53 AM, 05th Feb                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:53 AM, 05th Feb                     Ryan                    I didn't get any sms or email. Yesterday was supposed to be the pick up date.           08:54 AM, 05th Feb                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           08:54 AM, 05th Feb                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           08:54 AM, 05th Feb                   Hilah                   I will raise a complaint to the concerned team to process your order as soon as possible           08:54 AM, 05th Feb                   Hilah                   we will keep you posted regarding the order on           08:54 AM, 05th Feb                   Hilah                   [email-masked]           08:55 AM, 05th Feb                     Ryan                    When is that? Will its be today?           08:55 AM, 05th Feb                     Ryan                    Coz i will be in dammam later and for the next 2weeks.           08:56 AM, 05th Feb                     Ryan                    I need a time frame.           08:56 AM, 05th Feb                   Hilah                   I apologize but I cannot give you a specific time, but I will immediately raise the complaint to the concerned team           08:56 AM, 05th Feb                     Ryan                    OMG. So its not sure if i.will get my order? Is this a SCAM?           08:57 AM, 05th Feb                     Ryan                    How will i know if it being processed if no one can give assurance?           08:58 AM, 05th Feb                   Hilah                   Once again accept our apologies for the delay, we will make sure that your order is ready for collection as soon as possible           08:59 AM, 05th Feb                   Hilah                   Do you have any other inquiries that we can help with?           09:00 AM, 05th Feb                     Ryan                    Is there any reference number about my complaint?           09:00 AM, 05th Feb                   Hilah                   yes, we will send the complaint number on you Email: [email-masked]           09:00 AM, 05th Feb                     Ryan                    I feel im being scam           09:01 AM, 05th Feb                   Hilah                   I assure you that I will file a complaint about your order immediately, and I will send the complaint number to your mail           09:02 AM, 05th Feb                     Ryan                    Did you sent it now? Or later or tomorrow?           09:03 AM, 05th Feb                   Hilah                   The complaint number is issued after the conversation is closed. you will receive the complaint number today           09:04 AM, 05th Feb                     Ryan                    Coz i opened my icloud email and there is no reference number.           09:04 AM, 05th Feb                   Hilah                   The complaint number is issued after the conversation is closed. you will receive the complaint number today           09:05 AM, 05th Feb                     Ryan                    And how long to resolve that complaint?           09:06 AM, 05th Feb                     Ryan                    Is there any time frame to get feedback regarding my complaint?           09:08 AM, 05th Feb                   Hilah                   I apologize to you, but I do not have information in this regard, as I only raise the complaint to the concerned team, and through them, the status of the order is checked and made sure that it is ready for pick up ASAP.           09:11 AM, 05th Feb                   Hilah                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           09:13 AM, 05th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5668634